<?php 

     function showDate($dt) 
     {
          $date=date_create();
          date_timestamp_set($date,
          strtotime("$dt"));
          return date_format($date,"M j, Y");
    }

    function showTime($t) 
     {
          $time=date_create();
          date_timestamp_set($time,
          strtotime("$t"));
          return date_format($time,"g:i a");
    }

 ?>